- Main Page
- Namespaces
- Classes
- Files
- Related Pages

- Class List
- Class Hierarchy
- Class Members

# geos::precision::CommonBits Member List

This is the complete list of members for geos::precision::CommonBits, including all inherited members.

add(double num) (defined in geos::precision::CommonBits) | geos::precision::CommonBits |
CommonBits() (defined in geos::precision::CommonBits) | geos::precision::CommonBits |
getBit(int64 bits, int i) | geos::precision::CommonBits | `[static]`
getCommon() (defined in geos::precision::CommonBits) | geos::precision::CommonBits |
numCommonMostSigMantissaBits(int64 num1, int64 num2) | geos::precision::CommonBits | `[static]`
signExpBits(int64 num) | geos::precision::CommonBits | `[static]`
zeroLowerBits(int64 bits, int nBits) | geos::precision::CommonBits | `[static]`